p { 
   margin:0cm; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h1 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:16.0pt; 
    font-family:Arial;  }
h2 { 
    margin:0cm; 
    margin-bottom:.0001pt; 
    text-align:justify; 
    text-autospace:none; 
    font-size:10.0pt; 
    font-family:Arial;  }
h3 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:13.0pt; 
    font-family:Arial;  }
h4 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:14.0pt; 
    font-family:Times New Roman;  }
h5 { 
    margin:0cm; 
    margin-bottom:.0001pt; 
    text-align:center; 
    font-size:10.0pt; 
    font-family:Arial; 
    color:white;  }
p.Index1 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:12.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial; 
          font-weight:bold;  }
p.Index2 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:24.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial; 
          font-weight:bold;  }
p.Index3 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:36.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Index4 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:48.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Index5 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:60.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Toc1 { 
        margin:0cm; 
        margin-bottom:.0001pt; 
        font-size:12.0pt; 
        font-family:Arial; 
        text-transform:uppercase; 
        font-weight:bold;  }
p.Toc2 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:12.0pt; 
        font-size:11.0pt; 
        font-family:Arial;  }
p.Toc3 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:24.0pt; 
        font-size:11.0pt; 
        font-family:Arial;  }
p.Toc4 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:1.0cm; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc5 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:42.55pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc6 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:24.1pt; 
        font-size:11.0pt; 
        font-family:Arial;  }
p.Header { 
          margin:0cm; 
          margin-bottom:.0001pt; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.Footer { 
          margin:0cm; 
          margin-bottom:.0001pt; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.BodyText { 
            margin:0cm; 
            margin-bottom:.0001pt; 
            text-align:justify; 
            font-size:11.0pt; 
            font-family:Arial;  }
p.BodyText2 { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             text-align:justify; 
             font-size:10.0pt; 
             font-family:Arial;  }
p.BodyText3 { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             font-size:9.0pt; 
             font-family:Arial;  }
p.TutorialTtuloCaptulo { 
                        margin:0cm; 
                        margin-bottom:.0001pt; 
                        text-align:right; 
                        font-size:28.0pt; 
                        font-family:Verdana; 
                        color:maroon; 
                        font-weight:bold;  }
p.TutorialContenido { 
                     margin:0cm; 
                     margin-bottom:.0001pt; 
                     font-size:12.0pt; 
                     font-family:Arial; 
                     color:maroon; 
                     font-weight:bold;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
p.InlineBodyText4 { 
                   margin:0cm; 
                   margin-bottom:6.0pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:6.0pt; 
                   margin-right:1pt; 
                   margin-left:1pt; 
                   font-weight:bold;  }
p.InlineBodyText6 { 
                   margin:0cm; 
                   margin-bottom:6.0pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-top:6.0pt; 
                   margin-right:1pt; 
                   margin-left:1pt;  }
p.InlineNormal2 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Times New Roman;  }
p.InlineNormal5 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 text-align:justify; 
                 text-autospace:none;  }
p.InlineNormal3 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial;  }
p.InlineBodyText3 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:right; 
                   font-size:11.0pt; 
                   font-family:Arial; 
                   font-weight:bold; 
                   color:maroon;  }
p.InlineNormal4 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 text-align:justify;  }
p.InlineBodyText21 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:justify; 
                    font-size:10.0pt; 
                    font-family:Arial;  }
p.InlineBodyText5 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:right; 
                   font-size:13.0pt; 
                   font-family:Arial; 
                   font-weight:bold; 
                   color:maroon;  }
p.InlineNormal { 
                margin:0cm; 
                margin-bottom:.0001pt; 
                font-size:10.0pt; 
                font-family:Arial; 
                text-align:justify; 
                text-autospace:none;  }
p.InlineTutorialContenido1 { 
                            margin:0cm; 
                            margin-bottom:.0001pt; 
                            font-size:12.0pt; 
                            font-family:Arial; 
                            color:maroon; 
                            font-weight:bold;  }
p.InlineBodyText { 
                  margin:0cm; 
                  margin-bottom:6.0pt; 
                  text-align:justify; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:6.0pt; 
                  margin-right:1pt; 
                  margin-left:1pt;  }
p.InlineBodyText1 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:right; 
                   font-size:11.0pt; 
                   font-family:Arial; 
                   font-weight:bold; 
                   text-decoration:none; 
                   text-underline:single; 
                   color:maroon;  }
p.InlineBodyText23 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:justify; 
                    font-size:10.0pt; 
                    font-family:Arial;  }
p.InlineBodyText2 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   font-weight:bold;  }
p.InlineTutorialContenido { 
                           margin:0cm; 
                           margin-bottom:.0001pt; 
                           font-size:12.0pt; 
                           font-family:Arial; 
                           color:maroon; 
                           font-weight:bold;  }
p.InlineNormal1 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Times New Roman; 
                 text-align:justify; 
                 text-autospace:none;  }
p.InlineNormal6 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 text-align:justify; 
                 text-autospace:none; 
                 font-weight:bold;  }
p.InlineTutorialTtuloCaptulo { 
                              margin:0cm; 
                              margin-bottom:.0001pt; 
                              text-align:right; 
                              font-size:28.0pt; 
                              font-family:Verdana; 
                              color:maroon; 
                              font-weight:bold;  }
